Bug 135673 - Anaconda Crash During Install
Anaconda Crash During Install
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2004-10-14 07:09 EDT by redhat admin
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-21 15:01:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description redhat admin 2004-10-14 07:09:44 EDT
Description of problem:

The install crash with the following;

'import site' failed; use -v for traceback
file '/usr/bin/anaconda' line 348 in ?
  import signal, traceback, string, isys, iutil, time
file 'usr/lib/anaconda/isys.py' line 24 in ?
import kudzu
Importerror : No module named kudzu

Version-Release number of selected component (if applicable):

How reproducible:

Always on my one amd64 machine.

Steps to Reproduce:
1. Attempt install on x86_64 machine
2. After storage drivers loaded (1394, usb, sata, via_sata, sym53c8xx)
Actual results:


Expected results:

Successful info

Additional info:

Asus K8VSE Deluxe, AMD64 3200, Nvidia 5700.

FYI - systems has been running FC2 since release.
Comment 1 Jeremy Katz 2004-10-14 09:39:09 EDT
Can you provide the complete traceback you received?
Comment 2 redhat admin 2004-10-14 16:12:07 EDT
That was it I !

I did not get any further info.

BTW - I also tried 'text' mode and it crashed but there was no error,
it was just after starting anaconda and it send 'installer aborting'
and rebooted.
Comment 3 redhat admin 2004-10-15 05:04:36 EDT
Something that may be significant is that the media I used to burn the
ISO image too is not the best quality.

I have burned about 8 (out of 25) and every one failed to read in
other players etc.

I will test this evening with A-Grade media and ensure that I'm not
wasting your time.
Comment 4 Jeremy Katz 2004-10-19 17:22:01 EDT
Did things work better with the better quality media?
Comment 5 redhat admin 2004-10-20 05:41:54 EDT

I managed to do an 'upgrade' with i386 DVD but the 'install' crashed.
This was on A-grade media.

Not sure whats going on.
Comment 6 Jeremy Katz 2005-02-01 21:58:11 EST
Does booting with 'linux ide=nodma' help?
Comment 7 Jeremy Katz 2005-09-21 15:01:39 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received the feedback we
requested, we will assume the problem was not reproduceable or has been fixed in
a later update for this product.  If you have further information, feel free to
add to the report and reopen.

Note You need to log in before you can comment on or make changes to this bug.